"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.WifiConfStepDesp = void 0;
const steps_1 = require("./steps");
exports.WifiConfStepDesp = {
    ["WIFI_CONF_START" /* WifiConfStepCode.WIFI_CONF_START */]: '开始配网',
    ["WIFI_CONF_RESTART" /* WifiConfStepCode.WIFI_CONF_RESTART */]: '重新配网',
    ["WIFI_CONF_SUCCESS" /* WifiConfStepCode.WIFI_CONF_SUCCESS */]: '配网成功',
    // 各协议交换ssid/pwd过程
    ["PROTOCOL_START" /* WifiConfStepCode.PROTOCOL_START */]: '开始进行配网协议传输',
    ["PROTOCOL_SUCCESS" /* WifiConfStepCode.PROTOCOL_SUCCESS */]: '配网协议传输成功',
    ["PROTOCOL_DETAIL" /* WifiConfStepCode.PROTOCOL_DETAIL */]: '配网协议传输详情',
    ["CREATE_UDP_CONNECTION_START" /* WifiConfStepCode.CREATE_UDP_CONNECTION_START */]: '开始与设备建立UDP连接',
    ["CREATE_UDP_CONNECTION_SUCCESS" /* WifiConfStepCode.CREATE_UDP_CONNECTION_SUCCESS */]: '设备建立UDP连接成功',
    // 自定义业务流程过程
    ["BUSINESS_START" /* WifiConfStepCode.BUSINESS_START */]: '开始业务流程',
    ["BUSINESS_QUERY_TOKEN_STATE_START" /* WifiConfStepCode.BUSINESS_QUERY_TOKEN_STATE_START */]: '开始查询TOKEN状态',
    ["BUSINESS_QUERY_TOKEN_STATE_SUCCESS" /* WifiConfStepCode.BUSINESS_QUERY_TOKEN_STATE_SUCCESS */]: '查询TOKEN状态成功',
    ["BUSINESS_SUCCESS" /* WifiConfStepCode.BUSINESS_SUCCESS */]: '业务流程执行成功',
    ["BUSINESS_ADD_DEVICE_START" /* WifiConfStepCode.BUSINESS_ADD_DEVICE_START */]: '开始绑定设备',
    ["BUSINESS_ADD_DEVICE_SUCCESS" /* WifiConfStepCode.BUSINESS_ADD_DEVICE_SUCCESS */]: '绑定设备成功',
    // 连接wifi
    ["CONNECT_WIFI_START" /* WifiConfStepCode.CONNECT_WIFI_START */]: '开始连接WIFI',
    ["CONNECT_WIFI_SUCCESS" /* WifiConfStepCode.CONNECT_WIFI_SUCCESS */]: '连接WIFI成功',
    ["CONNECT_WIFI_MANUAL" /* WifiConfStepCode.CONNECT_WIFI_MANUAL */]: 'WIFI已手动连接',
    // softap 专有
    ["SOFTAP_GET_DEVICE_SIGNATURE_START" /* WifiConfStepCode.SOFTAP_GET_DEVICE_SIGNATURE_START */]: 'SOFTAP开始获取设备签名',
    ["SOFTAP_GET_DEVICE_SIGNATURE_SUCCESS" /* WifiConfStepCode.SOFTAP_GET_DEVICE_SIGNATURE_SUCCESS */]: '获取设备签名成功',
    ["SOFTAP_RECONNECT_TARGET_WIFI_START" /* WifiConfStepCode.SOFTAP_RECONNECT_TARGET_WIFI_START */]: '重连有网WIFI',
    ["SOFTAP_RECONNECT_TARGET_WIFI_SUCCESS" /* WifiConfStepCode.SOFTAP_RECONNECT_TARGET_WIFI_SUCCESS */]: '重连有网WIFI成功',
    ["SOFTAP_SEND_TARGET_WIFIINFO_START" /* WifiConfStepCode.SOFTAP_SEND_TARGET_WIFIINFO_START */]: '开始发送目标 Wi-Fi 信息',
    ["SOFTAP_SEND_TARGET_WIFIINFO_SUCCESS" /* WifiConfStepCode.SOFTAP_SEND_TARGET_WIFIINFO_SUCCESS */]: '发送目标 Wi-Fi 信息成功',
    ["AUTO_HANDLE_WIFI_PROBLEM_START" /* WifiConfStepCode.AUTO_HANDLE_WIFI_PROBLEM_START */]: '自动处理故障开始',
    ["AUTO_HANDLE_WIFI_PROBLEM_CANCEL" /* WifiConfStepCode.AUTO_HANDLE_WIFI_PROBLEM_CANCEL */]: '取消自动处理故障',
    ["AUTO_HANDLE_WIFI_PROBLEM_SUCCESS" /* WifiConfStepCode.AUTO_HANDLE_WIFI_PROBLEM_SUCCESS */]: '自动处理故障成功',
    // 日志收集
    ["MODULE_REPORT_START" /* WifiConfStepCode.MODULE_REPORT_START */]: '设备上报日志模式开始',
    ["MODULE_REPORT_CONNECT_WIFI_START" /* WifiConfStepCode.MODULE_REPORT_CONNECT_WIFI_START */]: '设备上报日志模式开始连接设备AP',
    ["MODULE_REPORT_CONNECT_WIFI_SUCCESS" /* WifiConfStepCode.MODULE_REPORT_CONNECT_WIFI_SUCCESS */]: '设备上报日志模式连接设备AP成功',
    ["MODULE_REPORT_COMMUNICATE_AP_START" /* WifiConfStepCode.MODULE_REPORT_COMMUNICATE_AP_START */]: '开始跟设备通信',
    ["MODULE_REPORT_COMMUNICATE_AP_SUCCESS" /* WifiConfStepCode.MODULE_REPORT_COMMUNICATE_AP_SUCCESS */]: '收集设备日志成功',
    ["MODULE_REPORT_COMMUNICATE_END" /* WifiConfStepCode.MODULE_REPORT_COMMUNICATE_END */]: '设备上报日志模式结束',
};
//# sourceMappingURL=step-desp.js.map