import { AppDevSdk } from 'qcloud-iotexplorer-appdev-sdk';
const pifyApiArr = [
    'startWifi',
    'stopWifi',
    'getSystemInfo',
    'getConnectedWifi',
    'connectWifi',
    'getNetworkType',
    'getWifiList',
];
const callbackApiArr = [
    'onGetWifiList',
    'onNetworkStatusChange',
    'offNetworkStatusChange',
    'onAppShow',
    'onAppHide',
];
const wxApis = {};
pifyApiArr.forEach((apiKey) => {
    wxApis[apiKey] = params => AppDevSdk.utils.pify(wx[apiKey])(params);
});
callbackApiArr.forEach((apiKey) => {
    wxApis[apiKey] = params => wx[apiKey](params);
});
export default wxApis;
//# sourceMappingURL=index.js.map