export namespace WifiConfErrorMsg {
    const UDP_ERROR: string;
    const UDP_CLOSED: string;
    const UDP_SEND_MSG_FAIL: string;
    const UDP_NOT_RESPONSE: string;
    const CONNECT_WIFI_FAIL: string;
    const CONNECT_WIFI_IN_SETTING_ERROR: string;
    const CONNECT_WIFI_IN_SETTING_TIMEOUT: string;
    const WIFI_CONF_FAIL: string;
    const PROTOCOL_FAIL: string;
    const PROTOCOL_TIMEOUT: string;
    const PROTOCOL_INVALID_RESPONSE: string;
    const BUSINESS_DEVICE_ERROR: string;
    const BUSINESS_INVALID_RESPONSE: string;
    const BUSINESS_DEVICE_CONNECT_MQTT_FAIL: string;
    const BUSINESS_DEVICE_CONNECT_WIFI_FAIL: string;
    const BUSINESS_ADD_DEVICE_FAIL: string;
    const BUSINESS_QUERY_BIND_TOKEN_TIMEOUT: string;
    const BUSINESS_QUERY_BIND_TOKEN_FAIL: string;
    const BUSINESS_WIFI_RECONNECT_FAIL: string;
    const MODULE_REPORT_CONNECT_WIFI_ERROR: string;
    const MODULE_REPORT_COMMUNICATE_AP_ERROR: string;
    const MODULE_REPORT_ERROR: string;
    const MODULE_REPORT_TIMEOUT: string;
}
export const WifiConnectErrorMsg: {
    12000: string;
    12001: string;
    12002: string;
    12003: string;
    12004: string;
    12005: string;
    12006: string;
    12007: string;
    12008: string;
    12009: string;
    12011: string;
    12013: string;
    NO_WIFI_IS_CONNECTED: string;
    SSID_MISMATCH: string;
    SOFTAP_WIFIINFO_MISMATCH: string;
    IOS_REFRESH_TIMEOUT: string;
    DEFAULT: string;
};
export const ConnectLogWifiError: {
    12002: string;
    12003: string;
    12005: string;
    12006: string;
    12009: string;
    12011: string;
    NO_WIFI_IS_CONNECTED: string;
    RECONNECT_WIFI_FAIL: string;
    DEFAULT: string;
} & {
    12000: string;
    12001: string;
    12002: string;
    12003: string;
    12004: string;
    12005: string;
    12006: string;
    12007: string;
    12008: string;
    12009: string;
    12011: string;
    12013: string;
    NO_WIFI_IS_CONNECTED: string;
    SSID_MISMATCH: string;
    SOFTAP_WIFIINFO_MISMATCH: string;
    IOS_REFRESH_TIMEOUT: string;
    DEFAULT: string;
};
