export class CRC8 {
    crcTable: Int32Array;
    CRC_POLYNOM: number;
    CRC_INITIAL: number;
    init: number;
    value: number;
    updateValue(buffer: any, offset: any, len: any): void;
    /**
     * Updates the current checksum with the specified array of bytes.
     * Equivalent to calling <code>update(buffer, 0, buffer.length)</code>.
     *
     * @param buffer the byte array to update the checksum with
     */
    update(buffer: any): void;
    getValue(): number;
    reset(): void;
}
