export function compareVersion(_v1: any, _v2: any): 0 | 1 | -1;
/**
 * parse InetAddress
 *
 * @param inetAddrBytes
 * @return
 */
export function parseInetAddr(inetAddrBytes: any, offset: any, count: any): string;
/**
 * format InetAddress to bytes
 *
 * @param[String] ipAddress
 * @return
 */
export function formatInetAddr(ipAddress?: string): Int8Array;
/**
 * format InetAddress to int
 *
 * @param[String] ipAddress
 * @return
 */
export function ip2int(s: any): number;
/**
 * format int to ip
 *
 * @param[String] ipAddress
 * @return
 */
export function int2ip(n: any): string;
/**
 * format intip to byte
 *
 * @param[String] ipAddress
 * @return
 */
export function intIp2byte(__in: any): number[];
export function arrayFill(array: any, value: any): void;
export const noop: () => void;
export function checkIsAndroid(): boolean;
export function androidLaterThan7022(): boolean;
export function checkIsIOS(): boolean;
export function checkIsHuaWei(): boolean;
export function getWxVersion(): string;
