"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.WifiConfStepCode = void 0;
var WifiConfStepCode;
(function (WifiConfStepCode) {
    WifiConfStepCode["WIFI_CONF_START"] = "WIFI_CONF_START";
    WifiConfStepCode["WIFI_CONF_RESTART"] = "WIFI_CONF_RESTART";
    WifiConfStepCode["WIFI_CONF_SUCCESS"] = "WIFI_CONF_SUCCESS";
    WifiConfStepCode["WIFI_CONF_FAIL"] = "WIFI_CONF_FAIL";
    WifiConfStepCode["WIFI_CONF_AUTO_RETRY"] = "WIFI_CONF_AUTO_RETRY";
    // 各协议交换ssid/pwd过程
    WifiConfStepCode["PROTOCOL_START"] = "PROTOCOL_START";
    WifiConfStepCode["PROTOCOL_SUCCESS"] = "PROTOCOL_SUCCESS";
    WifiConfStepCode["PROTOCOL_DETAIL"] = "PROTOCOL_DETAIL";
    WifiConfStepCode["CREATE_UDP_CONNECTION_START"] = "CREATE_UDP_CONNECTION_START";
    WifiConfStepCode["CREATE_UDP_CONNECTION_SUCCESS"] = "CREATE_UDP_CONNECTION_SUCCESS";
    // 自定义业务流程过程
    WifiConfStepCode["BUSINESS_START"] = "BUSINESS_START";
    WifiConfStepCode["BUSINESS_QUERY_TOKEN_STATE_START"] = "BUSINESS_QUERY_TOKEN_STATE_START";
    WifiConfStepCode["BUSINESS_QUERY_TOKEN_STATE_SUCCESS"] = "BUSINESS_QUERY_TOKEN_STATE_SUCCESS";
    WifiConfStepCode["BUSINESS_ADD_DEVICE_START"] = "BUSINESS_ADD_DEVICE_START";
    WifiConfStepCode["BUSINESS_ADD_DEVICE_SUCCESS"] = "BUSINESS_ADD_DEVICE_SUCCESS";
    WifiConfStepCode["BUSINESS_SUCCESS"] = "BUSINESS_SUCCESS";
    // 连接wifi
    WifiConfStepCode["CONNECT_WIFI_START"] = "CONNECT_WIFI_START";
    WifiConfStepCode["CONNECT_WIFI_SUCCESS"] = "CONNECT_WIFI_SUCCESS";
    WifiConfStepCode["CONNECT_WIFI_MANUAL"] = "CONNECT_WIFI_MANUAL";
    // 绑定设备
    // softap 专有
    WifiConfStepCode["SOFTAP_GET_DEVICE_SIGNATURE_START"] = "SOFTAP_GET_DEVICE_SIGNATURE_START";
    WifiConfStepCode["SOFTAP_GET_DEVICE_SIGNATURE_SUCCESS"] = "SOFTAP_GET_DEVICE_SIGNATURE_SUCCESS";
    WifiConfStepCode["SOFTAP_SEND_TARGET_WIFIINFO_START"] = "SOFTAP_SEND_TARGET_WIFIINFO_START";
    WifiConfStepCode["SOFTAP_SEND_TARGET_WIFIINFO_SUCCESS"] = "SOFTAP_SEND_TARGET_WIFIINFO_SUCCESS";
    WifiConfStepCode["SOFTAP_RECONNECT_TARGET_WIFI_START"] = "SOFTAP_RECONNECT_TARGET_WIFI_START";
    WifiConfStepCode["SOFTAP_RECONNECT_TARGET_WIFI_SUCCESS"] = "SOFTAP_RECONNECT_TARGET_WIFI_SUCCESS";
    // 异常处理
    WifiConfStepCode["AUTO_HANDLE_WIFI_PROBLEM_START"] = "AUTO_HANDLE_WIFI_PROBLEM_START";
    WifiConfStepCode["AUTO_HANDLE_WIFI_PROBLEM_CANCEL"] = "AUTO_HANDLE_WIFI_PROBLEM_CANCEL";
    WifiConfStepCode["AUTO_HANDLE_WIFI_PROBLEM_SUCCESS"] = "AUTO_HANDLE_WIFI_PROBLEM_SUCCESS";
    WifiConfStepCode["AUTO_HANDLE_WIFI_NO_ROUTE"] = "AUTO_HANDLE_WIFI_NO_ROUTE";
    WifiConfStepCode["MODULE_REPORT_START"] = "MODULE_REPORT_START";
    WifiConfStepCode["MODULE_REPORT_CONNECT_WIFI_START"] = "MODULE_REPORT_CONNECT_WIFI_START";
    WifiConfStepCode["MODULE_REPORT_CONNECT_WIFI_SUCCESS"] = "MODULE_REPORT_CONNECT_WIFI_SUCCESS";
    WifiConfStepCode["MODULE_REPORT_COMMUNICATE_AP_START"] = "MODULE_REPORT_COMMUNICATE_AP_START";
    WifiConfStepCode["MODULE_REPORT_COMMUNICATE_AP_SUCCESS"] = "MODULE_REPORT_COMMUNICATE_AP_SUCCESS";
    WifiConfStepCode["MODULE_REPORT_COMMUNICATE_END"] = "MODULE_REPORT_COMMUNICATE_END";
    WifiConfStepCode["QUERY_TOKEN_RESULT_ERROR"] = "QUERY_TOKEN_RESULT_ERROR";
})(WifiConfStepCode = exports.WifiConfStepCode || (exports.WifiConfStepCode = {}));
//# sourceMappingURL=steps.js.map