"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const qcloud_iotexplorer_appdev_sdk_1 = require("qcloud-iotexplorer-appdev-sdk");
const pifyApiArr = [
    'startWifi',
    'stopWifi',
    'getSystemInfo',
    'getConnectedWifi',
    'connectWifi',
    'getNetworkType',
    'getWifiList',
];
const callbackApiArr = [
    'onGetWifiList',
    'onNetworkStatusChange',
    'offNetworkStatusChange',
    'onAppShow',
    'onAppHide',
];
const wxApis = {};
pifyApiArr.forEach((apiKey) => {
    wxApis[apiKey] = params => qcloud_iotexplorer_appdev_sdk_1.AppDevSdk.utils.pify(wx[apiKey])(params);
});
callbackApiArr.forEach((apiKey) => {
    wxApis[apiKey] = params => wx[apiKey](params);
});
exports.default = wxApis;
//# sourceMappingURL=index.js.map