import wxApis from './wxApis';
export const getConnectedWifi = async () => {
    var _a, _b;
    const { wifi: connectedWifi } = await wxApis.getConnectedWifi();
    // 上报wifi信息、信号强度
    // @ts-ignore
    (_b = (_a = this === null || this === void 0 ? void 0 : this.sdk) === null || _a === void 0 ? void 0 : _a.reporter) === null || _b === void 0 ? void 0 : _b.info('CONNECTED_WIFI_INFO', {
        detail: JSON.stringify(connectedWifi),
    });
    return connectedWifi;
};
/**
 * 判断当前连接的wifi是否目标wifi
 */
export const checkIsTargetWifi = async (wifiInfo) => {
    const connectedWifi = await getConnectedWifi();
    return (wifiInfo === null || wifiInfo === void 0 ? void 0 : wifiInfo.SSID) === (connectedWifi === null || connectedWifi === void 0 ? void 0 : connectedWifi.SSID);
};
//# sourceMappingURL=getConnectedWifi.js.map