export declare const enum WifiConfStepCode {
    WIFI_CONF_START = "WIFI_CONF_START",
    WIFI_CONF_RESTART = "WIFI_CONF_RESTART",
    WIFI_CONF_SUCCESS = "WIFI_CONF_SUCCESS",
    WIFI_CONF_FAIL = "WIFI_CONF_FAIL",
    WIFI_CONF_AUTO_RETRY = "WIFI_CONF_AUTO_RETRY",
    PROTOCOL_START = "PROTOCOL_START",
    PROTOCOL_SUCCESS = "PROTOCOL_SUCCESS",
    PROTOCOL_DETAIL = "PROTOCOL_DETAIL",
    CREATE_UDP_CONNECTION_START = "CREATE_UDP_CONNECTION_START",
    CREATE_UDP_CONNECTION_SUCCESS = "CREATE_UDP_CONNECTION_SUCCESS",
    BUSINESS_START = "BUSINESS_START",
    BUSINESS_QUERY_TOKEN_STATE_START = "BUSINESS_QUERY_TOKEN_STATE_START",
    BUSINESS_QUERY_TOKEN_STATE_SUCCESS = "BUSINESS_QUERY_TOKEN_STATE_SUCCESS",
    BUSINESS_ADD_DEVICE_START = "BUSINESS_ADD_DEVICE_START",
    BUSINESS_ADD_DEVICE_SUCCESS = "BUSINESS_ADD_DEVICE_SUCCESS",
    BUSINESS_SUCCESS = "BUSINESS_SUCCESS",
    CONNECT_WIFI_START = "CONNECT_WIFI_START",
    CONNECT_WIFI_SUCCESS = "CONNECT_WIFI_SUCCESS",
    CONNECT_WIFI_MANUAL = "CONNECT_WIFI_MANUAL",
    SOFTAP_GET_DEVICE_SIGNATURE_START = "SOFTAP_GET_DEVICE_SIGNATURE_START",
    SOFTAP_GET_DEVICE_SIGNATURE_SUCCESS = "SOFTAP_GET_DEVICE_SIGNATURE_SUCCESS",
    SOFTAP_SEND_TARGET_WIFIINFO_START = "SOFTAP_SEND_TARGET_WIFIINFO_START",
    SOFTAP_SEND_TARGET_WIFIINFO_SUCCESS = "SOFTAP_SEND_TARGET_WIFIINFO_SUCCESS",
    SOFTAP_RECONNECT_TARGET_WIFI_START = "SOFTAP_RECONNECT_TARGET_WIFI_START",
    SOFTAP_RECONNECT_TARGET_WIFI_SUCCESS = "SOFTAP_RECONNECT_TARGET_WIFI_SUCCESS",
    AUTO_HANDLE_WIFI_PROBLEM_START = "AUTO_HANDLE_WIFI_PROBLEM_START",
    AUTO_HANDLE_WIFI_PROBLEM_CANCEL = "AUTO_HANDLE_WIFI_PROBLEM_CANCEL",
    AUTO_HANDLE_WIFI_PROBLEM_SUCCESS = "AUTO_HANDLE_WIFI_PROBLEM_SUCCESS",
    AUTO_HANDLE_WIFI_NO_ROUTE = "AUTO_HANDLE_WIFI_NO_ROUTE",
    MODULE_REPORT_START = "MODULE_REPORT_START",
    MODULE_REPORT_CONNECT_WIFI_START = "MODULE_REPORT_CONNECT_WIFI_START",
    MODULE_REPORT_CONNECT_WIFI_SUCCESS = "MODULE_REPORT_CONNECT_WIFI_SUCCESS",
    MODULE_REPORT_COMMUNICATE_AP_START = "MODULE_REPORT_COMMUNICATE_AP_START",
    MODULE_REPORT_COMMUNICATE_AP_SUCCESS = "MODULE_REPORT_COMMUNICATE_AP_SUCCESS",
    MODULE_REPORT_COMMUNICATE_END = "MODULE_REPORT_COMMUNICATE_END",
    QUERY_TOKEN_RESULT_ERROR = "QUERY_TOKEN_RESULT_ERROR"
}
